RubyGems Navigation menu

valideez 0.0.5

Your favourite validations with Ruby

Gemfile
          gem 'valideez', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install valideez -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • zaiste!

Owners:

Total downloads 8,523

For this version 939

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - February 9, 2012 (9 KB)
  2. 0.0.8 - September 4, 2011 (7.5 KB)
  3. 0.0.7 - August 16, 2011 (7.5 KB)
  4. 0.0.6 - August 16, 2011 (7.5 KB)
  5. 0.0.5 - August 15, 2011 (7.5 KB)
Show all versions (9 total)